Loading...
Searching...
No Matches
_trace_event_t Struct Reference
OpenCSD Library : Generic Trace Elements

`#include <trc_gen_elem_types.h>`

## Public Attributes

uint16_t | ev_type
uint16_t | ev_number

## Detailed Description

Definition at line 77 of file trc_gen_elem_types.h.

## Member Data Documentation

## ev_number

uint16_t _trace_event_t::ev_number

event number if numbered event type

Definition at line 79 of file trc_gen_elem_types.h.

## ev_type

uint16_t _trace_event_t::ev_type

event type - unknown (0) trigger (1), numbered event (2)

Definition at line 78 of file trc_gen_elem_types.h.

The documentation for this struct was generated from the following file:

- /build/libopencsd-16huoW/libopencsd-1.4.1/decoder/include/opencsd/trc_gen_elem_types.h